.hideDotsDivider .flip-clock-divider .flip-clock-dot {
    display: none;
}

.timeSection {
    float: left;
}
.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-active .down {
    z-index: 2;
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
}

.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-active {
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
    z-index: 5;
}

.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-before .up {
    z-index: 2;
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
}

/* SHADOW */

.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
    background: inherit !important;
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
}

.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
    background: inherit !important;
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
}

/*DOWN*/

.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
    background: inherit !important;
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
}

.timerWithoutAnimation .flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
    background: inherit !important;
    -webkit-animation: unset !important;
    -moz-animation: unset !important;
    animation: unset !important;
}

.timerWithoutAnimation .flip-clock-wrapper  li.flip-clock-before {
    display: none;
}

.timerWithoutAnimation .timeSection {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.timerWithoutAnimation .timeSection:first-child {
    margin-left: 0px !important;
}

.timerWithoutAnimation .timeSection:last-child {
    margin-right: 0px !important;
}

.timerWithoutAnimation .timeSection ul:first-of-type {
    margin-right: 0px !important;
}

.timerWithoutAnimation .timeSection ul:last-of-type {
    margin-left: 0px !important;
}

.timerWithoutAnimation .flip-clock-wrapper ul li a div div.inn {
    background-color: transparent !important;
}

.timerWithoutAnimation.smallSizeTimer .flip-clock-wrapper ul {
    width: 15px;
    height: 30px;
    line-height: 30px;
}

.timerWithoutAnimation.mediumSizeTimer .flip-clock-wrapper ul {
    width: 20px;
    height: 40px;
    line-height: 40px;
}

.timerWithoutAnimation.largeSizeTimer .flip-clock-wrapper ul {
    width: 30px;
    height: 60px;
    line-height: 60px;
}

.countdowninner.allBordersPBElement .timeSection {}

.countdowninner.topBorderPBElement .timeSection {
    border-left: none !important;
    border-bottom: none !important;
    border-right: none !important;
}

.countdowninner.leftBorderPBElement .timeSection {
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
}

.countdowninner.leftRightBordersPBElement .timeSection {
    border-top: none !important;
    border-bottom: none !important;
}

.countdowninner.bottomBorderPBElement .timeSection {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

.countdowninner.rightBorderPBElement .timeSection {
    border-top: none !important;
    border-left: none !important;
    border-bottom: none !important;
}

.countdowninner.topBottomBordersPBElement .timeSection {
    border-left: none !important;
    border-right: none !important;
}

.countdowninner.leftTopRightBordersPBElement .timeSection {
    border-bottom: none !important;
}

.countdowninner.topRightBottomBordersPBElement .timeSection {
    border-left: none !important;
}

.countdowninner.rightBottomLeftBordersPBElement .timeSection {
    border-top: none !important;
}

.countdowninner.bottomLeftTopBordersPBElement .timeSection {
    border-right: none !important;
}

.flip-clock-label {
    text-transform: uppercase;
}